body {
    background-color: #f8dff0;
    text-align: center;
    font-family: "Courier New", monospace;
}


h1 {
    margin-top: 50px;
}


.turntable {
    font-size: 100px;
    margin: 40px;
}


.records a {
    font-size: 60px;
    text-decoration: none;
    margin: 20px;
    display: inline-block;
}


.records a:hover {
    transform: scale(1.2);
}


.records {
    margin-top: 50px;
}